body {
	margin: 0;
	padding: 0;
	font-family: "Georgia", serif;
	background-color: #ffffff;
	color: #000;
}

ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

a {
	color: #000000;
	text-decoration: none;
	outline: none;
}

br.clear {
	clear: both;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 860px;
}

#logo {
	margin: 10px 0;
}
	#logo h1 {
		margin: 0;
		padding: 0;
		font-weight: normal;
		font-size: 48px;
		letter-spacing: -1px;
	}
	#logo span {
		color: #000000;
	}
	
#output img {	
	margin: 0;
	padding: 0;
	width: 850px;
	height: 250px;
	border: solid 5px #ffffff;
	
	/* Round select corners */
	
	-webkit-border-radius: 25px 0;
	-khtml-border-radius: 25px 0;	
	-moz-border-radius: 25px 0;
	border-radius: 25px 0;
}

#nav{
	float: left;
	margin: 1px 0 0 0;
	padding: 0;
	width: 1px;
	height: 1px;
	background: ##000000;
	text-align: center;
	display: block;	
	overflow: hidden;
	
	/* Round select corners */
		
	-webkit-border-radius: 0 0 1px 1px;
	-khtml-border-radius:  0 0 1px 1px;	
	-moz-border-radius:  0 0 1px 1px;
	border-radius: 0 0 1px 1px;		
	
}
	#nav ul {
		margin-top: 8px;
	}
	#nav li {
		display: inline-block;
	}
	
	#nav a {
		margin: 0;
		padding: 0 1px;
		color: #FFF;
		text-decoration: none;
		font-size: 1px;
	}

	#nav a.navStopAdvance
	{
		display: inline;
	}

	#nav a.navPlayAdvance
	{
		display: inline;
	}

	#nav a.active
	{
		display: none;
	}

.thumbnails
{
	width: 860px;
	list-style: none;
	margin: 10px auto;
	padding: 0;
	position: relative;
	top: 0;
}

	.thumbnails li
	{
		margin: 8px;
		float: left;
	}
	.thumbnails .first
	{
		margin-left: 250px;
	}
	.thumbnails .last
	{
		margin-right: 200px;
	}
	.thumbnails li img
	{
		width: 30px;
		height: 30px;
		border: solid 2px #000000;
		cursor: pointer;
		
		/* Round select corners */
		
		-webkit-border-radius: 8px 0;
		-khtml-border-radius: 8px 0;	
		-moz-border-radius: 8px 0;
		border-radius: 8px 0;	
	}

	.thumbnails li img.active
	{
		border: solid 5px ##000000;
	}

#footer {
	margin: 50px 0;
	padding: 0;
}
	#footer span {
		font-size: 11px;
		float: right;
	}

